@charset "utf-8";
/*
	styles for select
*/
.cusel,
.cuselFrameRight,
.jScrollPaneDrag,
.jScrollArrowUp,
.jScrollArrowDown {
	background: url(../image/country-sprite.png) no-repeat;
}
.cusel { 
	height: 17px;
	background-position: left top;
	display: inline-block;
	position: relative;
	cursor: pointer;
	font-size: 14px;
	z-index: 1;
}
.cuselFrameRight { 
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	height: 100%;
	width: 17px;
	background-position: right top;
}

.cuselText { 
	height: 14px;
	padding-left: 12px; 
	cursor: pointer;
	overflow: hidden;
	position: relative;
	padding-top: 2px;
	z-index: 1;
	font-size: 11px;
	line-height: 14px;
	color: #9A989A;
	font-weight: 600;
	position: absolute;
	top: 0;
	left: 0;
}
* html .cuselText { 
	height: 14px;
}
.cusel span { 
	display: block;
	cursor: pointer;
	white-space: nowrap;
	padding: 2px 15px 2px 5px; 
	zoom: 1;
	font-size: 12px;
}
.cusel span:hover,
.cusel .cuselOptHover {
	background: #E6EFF5;
}
.cusel .cuselActive { 
	background: #E6EFF5;
	cursor: default;
}

/*
	styles for focus and hover
*/
/*.cusel:hover,
.cusel:hover .cuselFrameRight,
.cusel:focus,
.cusel:focus .cuselFrameRight,
.cuselFocus,
.cuselFocus .cuselFrameRight {
	background-image: url(../image/country-sprite-focus.png);
}*/

.cuselOpen {
	z-index: 999;
}

/*
	styles for disabled select
*/
.classDisCusel,
.classDisCusel .cuselFrameRight {
	background-image: url(../image/selects-2-dis.png) !important;
	cursor: default;
	color: #ccc;
}
.classDisCusel .cuselText {
	cursor: default;
}


/*
	styles for scrollbar
*/
.cusel .cusel-scroll-wrap {
	display: block;
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 100%;
	background: #fff; 
	min-width: 100%;
	width: auto;
}
.cusel .jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 5;
	border: 1px solid #999;
}

.cusel .jScrollPaneTrack {
	height: 100%;
	width: 7px !important;
	background: #ccc;
	position: absolute;
	top: 0;
	right: 4px;
}
.cusel .jScrollPaneDrag {
	position: absolute;
	background-position: -40px -26px;
	cursor: pointer;
	width: 15px !important;
	height: 27px !important;
	right: -4px;
	
}

.cusel .jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollArrowUp { 
	position: absolute;
	top: 0;
	right: 2px;
	width: 26px;
	height: 12px;
	cursor: pointer;
	background-position: -2px -26px;
	overflow: hidden;
}
.cusel .jScrollArrowDown { 
	width: 25px;
	height: 12px;
	position: absolute;
	top: auto;
	bottom: 0;
	right: 3px;
	cursor: pointer;
	background-position: -21px -26px;
	overflow: hidden;
}